// Sword is used by Knight

package org.project.item.weapons;

public class Sword extends Weapon {

    private static final int damage = 34;
    private static final int manaCost = 15;

    public Sword() {
        super(damage, manaCost);
    }

    @Override
    public String getName() {
        return "Sword";
    }
}
